local card_id = {12618} -- joga os id dos card aqui
function onUse(cid, item, frompos, item2, topos)
local level = 50 -- level
if item.itemid == 11640 then -- id da box
if getPlayerLevel(cid) >= level then
local w = math.random (1,#card_id)
doPlayerAddItem(cid, card_id[w], 50)
doPlayerSendTextMessage(cid, MESSAGE_STATUS_CONSOLE_BLUE,"Você abriu uma Box +3!!!. E veio ["..getItemNameById(card_id[w]).."]")
doRemoveItem(item.uid, 1)
else
doPlayerSendCancel(cid,"Você precisa pelo menos ser level "..level.."")
end return true end  end